@import url("assets/css/bootstrap.min.css");
@import url("assets/css/fontawesome.min.css");
@font-face {
  font-family: 'Univers LT Ultra Condensed';
  font-style: normal;
  font-weight: normal;
  src: local('Univers LT Ultra Condensed'), url('assets/css/webfonts/Univers LT 59 Ultra Condensed.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans Light';
  src: url('assets/css/webfonts/OpenSans-Light.ttf');
}
@font-face {
  font-family: 'Open Sans Regular';
  src: url('assets/css/webfonts/OpenSans-Regular.ttf');
}
/* table results links old: #016F9D */
/* ============================================================================================================================================================================================================================================================ */
/* =========   GLOBAL   =========*/
html {
  font-size: 100%;
}
body,
.Normal,
.NormalDisabled {
  font-weight: normal;
  font-size: 16px;
  color: #464646;
  line-height: 1.6;
  font-family: "Open Sans Regular";
}
a,
a:link,
a:visited,
a:focus {
  color: #007f99;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  font-family: "Open Sans Regular";
}
a:hover {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Univers LT Ultra Condensed";
  color: #d54317;
}
h1 {
  font-size: 2.2rem;
}
h2 {
  font-size: 2.2rem;
  font-style: italic;
  font-family: "Open Sans Regular";
}
h3 {
  font-size: 1.8rem;
}
h4 {
  font-size: 1.6rem;
}
h5 {
  font-size: 1.4rem;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
address {
  line-height: 1.5;
  padding-left: 10px;
}
dl dt {
  font-weight: 600;
}
dl dd {
  margin-left: 0;
}
blockquote {
  font-family: "Open Sans Regular" !important;
  margin: 1rem 2rem !important;
}
iframe {
  border: none;
}
sup {
  font-weight: normal;
}
strong {
  font-weight: 600;
}
th {
  font-weight: 600;
}
input,
textarea,
button {
  border-radius: 5px;
}
ul {
  list-style: square;
  margin: 15px 0 0 0;
}
.uline {
  text-decoration: underline !important;
}
.uline:hover {
  text-decoration: none !important;
}
.clear {
  clear: both;
  float: none!important;
  margin: 0;
  padding: 0;
}
.hand,
a.hand {
  cursor: hand;
  cursor: pointer;
}
.table thead th {
  text-transform: uppercase;
}
.container-fluid {
  width: 90%;
}
.helpIcon.helpimage img,
.ui-icon-plusthick {
  cursor: pointer;
}
.arrow-right::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #ea5528;
}
.no-bullet,
.no-bullet li {
  list-style: none;
}
.no-bullet li {
  margin: 5px 0;
}
a.no-line,
.no-line a {
  text-decoration: none;
}
a.no-line:hover,
.no-line a:hover {
  text-decoration: underline;
}
/* =========   BUTTONS   =========*/
button,
.button,
input[type="button"],
input[type="submit"],
input[type="button"].primary,
input[type="submit"].primary,
input[type="button"].secondary,
input[type="submit"].secondary {
  clear: both;
  border-radius: 5px;
  font-weight: bold;
  transition: all .35s;
  font-size: .875rem;
  border: #ea5528 1px solid;
  background: #fff;
  color: #ea5528 !important;
  padding: .35rem 1.9rem;
  margin: 2px;
  text-decoration: none !important;
  font-family: "Open Sans Regular" !important;
}
button:focus,
.button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  outline: none;
}
button:hover,
.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="button"].primary:hover,
input[type="submit"].primary:hover,
input[type="button"].secondary:hover,
input[type="submit"].secondary:hover {
  background: #ea5528 !important;
  color: #fff !important;
}
.btn {
  font-size: .875rem !important;
}
.mainTableDiv td input[type="button"] {
  font-size: 14px;
  background: #fff;
  color: #ea5528 !important;
  padding: 4px 10px;
  border: 1px solid #ea5528;
}
.mainTableDiv td input[type="button"]:hover {
  background: #ea5528;
  color: #fff !important;
}
/* buttons in results table */
.btn-primary {
  color: #ea5528 !important;
  background-color: #fff !important;
  border-color: #ea5528 !important;
  display: inline-block !important;
  padding-top: .25rem !important;
  margin-top: .25rem !important;
}
.btn-primary:hover {
  background-color: #ea5528 !important;
  border-color: #ea5528 !important;
  color: #fff !important;
}
.button-blue {
  background: #fff !important;
  border: 1px solid #007f99 !important;
  color: #007f99 !important;
}
.button-blue:hover {
  background: #007f99 !important;
  border: 1px solid #007f99 !important;
  color: #fff !important;
}
/* =========   HEADER   =========*/
header {
  width: 100%;
  z-index: 100;
  position: relative;
}
header .logo img {
  max-width: 90px;
  height: auto;
}
header .slogan a {
  font-size: 24px;
  font-style: italic;
  color: #2e2e2e !important;
  font-weight: normal;
  line-height: 26px;
  padding-left: 8px;
  margin-left: 8px;
  font-family: "Open Sans Regular";
}
header .logo-wrapper {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10000;
}
#topNav1 {
  font-size: 22px;
}
#topNav1 .login-out {
  color: #c03c27;
  text-transform: uppercase;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #d5d5d5;
  font-family: "Univers LT Ultra Condensed";
}
#topNav1 .fa-facebook-f {
  color: #244c82 !important;
}
#topNav1 .fa-twitter {
  color: #30aacd !important;
  margin: 0 15px;
}
#topNav1 .fa-linkedin {
  color: #0871a2 !important;
}
#topNav1 a:hover,
#topNav1 a:hover i {
  color: #a5b419 !important;
  text-decoration: none;
}
.Head {
  color: #23354f;
  font-size: 1.2rem;
  font-family: "Open Sans Regular";
}
#hd-banner {
  height: 150px;
  background: #f0eee4;
  background: url('assets/img/banner-orange.png') no-repeat, linear-gradient(180deg, #a4a3a1 0%, #f0eee4 100%);
  background-size: cover;
}
#hd-banner .pageTitleCont {
  margin: 0;
}
#hd-banner .pageTitleContTop {
  background: #ffffff;
  padding: 10px 24px;
  margin: 0 !important;
}
#hd-banner .pageTitleContTop .Head {
  font-size: 56px;
  line-height: 60px;
  color: #303030;
  text-transform: uppercase;
  padding: 0;
  font-family: "Univers LT Ultra Condensed";
}
#hd-banner.river {
  background-image: url('assets/img/banner-river.png');
}
/* =========   MAIN TOP NAVIGATION   =========*/
#topNavigation {
  min-height: 20px;
  width: 100%;
}
#topNavigation a {
  text-decoration: none;
  display: block;
  font-family: Arial, Helvetica, san-serif;
}
#topNavigation .navbar-collapse > ul > li > a {
  color: #5f5f5f;
  font-size: 25px;
  text-transform: uppercase;
  padding: 8px 16px;
  margin: 20px 4px 0 4px;
  font-family: "Univers LT Ultra Condensed";
}
#topNavigation .navbar-collapse > ul > li > a.desktop-link:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #b7b7b7;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#topNavigation .navbar-collapse > ul > li > a.mobile-link:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #b7b7b7;
  margin: 0 5px 0 -15px;
}
#topNavigation .navbar-collapse > ul > li > a:hover:before {
  color: #ea5528;
}
#topNavigation ul li {
  list-style: none outside none;
  position: relative;
}
#topNavigation ul li.focused a,
#topNavigation ul li a:hover {
  color: #23354f;
  text-decoration: none;
}
#topNavigation ul li.focused.item-604 > a.desktop-link:before,
#topNavigation ul li.focused.item-604 > a.mobile-link:before {
  color: #ea5528;
}
#topNavigation ul li.focused.item-395 > a.desktop-link:before,
#topNavigation ul li.focused.item-395 > a.mobile-link:before {
  color: #ea5528;
}
#topNavigation ul li.focused.item-640 > a.desktop-link:before,
#topNavigation ul li.focused.item-640 > a.mobile-link:before {
  color: #ea5528;
}
#topNavigation ul li.focused.item-326 > a.desktop-link:before,
#topNavigation ul li.focused.item-326 > a.mobile-link:before {
  color: #ea5528;
}
#topNavigation ul li.focused.item-657 > a.desktop-link:before,
#topNavigation ul li.focused.item-657 > a.mobile-link:before {
  color: #ea5528;
}
#topNavigation .navbar-toggler {
  color: #444444 !important;
  border: 0;
  font-size: 0.9rem;
  padding: .5rem .75rem;
  background: none !important;
}
#topNavigation .navbar-toggler:focus {
  color: #444444 !important;
  border: 0;
}
#topNavigation .navbar-toggler span {
  margin-left: 6px;
  font-weight: 100;
  font-family: Arial, Helvetica, san-serif;
}
#topNavigation .navbar-toggler:hover {
  color: #b6b434 !important;
}
#topNavigation .dropdown,
#topNavigation .navbar-collapse {
  z-index: 900 !important;
  height: auto;
}
#topNavigation .dropdown-toggle:after {
  display: none;
}
#topNavigation .navbar-collapse .mobile-link,
#topNavigation .navbar-collapse .mobile-dd {
  display: none;
}
#topNavigation .navbar-collapse.in {
  /* secondary drop-downmenu toggle */
}
#topNavigation .navbar-collapse.in .desktop-link {
  display: none;
}
#topNavigation .navbar-collapse.in .mobile-link {
  display: inline;
}
#topNavigation .navbar-collapse.in .mobile-dd {
  display: inline;
  float: right;
  padding: 0;
  margin-right: 10px;
}
#topNavigation .navbar-collapse.in .dropdown-menu .mobile-dd {
  font-size: 16px;
}
#topNavigation .dropdown-menu {
  background: #23354f;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
}
#topNavigation .dropdown-menu li a {
  color: #ffffff !important;
  font-size: 13px;
  font-weight: bold;
  padding: 10px;
  margin: 0;
}
#topNavigation .dropdown-menu li a:hover {
  text-decoration: underline;
  background: #ea5528;
}
@media screen and (min-width: 767px) {
  #topNavigation .collapse ul {
    /* Show 1st level drop-down */
  }
  #topNavigation .collapse ul li:hover > ul {
    display: block;
  }
  #topNavigation .collapse ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    /* === 2nd Sub-level Menu + */
  }
  #topNavigation .collapse ul ul li {
    position: relative;
  }
  #topNavigation .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    display: none;
  }
}
@media screen and (max-width: 767.98px) {
  /* mobile topnav menu */
  #topNavigation .navbar-nav {
    border: 1px solid #d6d6d6;
    padding: 10px !important;
    position: absolute;
    width: 100%;
    background: #ffffff;
  }
  #topNavigation .navbar-nav > li {
    border-bottom: 1px solid #d6d6d6;
    padding: 5px 0;
  }
  #topNavigation .navbar-nav > li:last-child {
    border-bottom: none;
  }
  #topNavigation .navbar-collapse > ul > li > a {
    margin: 0;
  }
  #topNavigation .dropdown-menu .dropdown-menu {
    background: #f0eee4;
    /* Second level drop-down */
  }
  #topNavigation .dropdown-menu .dropdown-menu li a {
    color: #23354f !important;
  }
  #topNavigation .dropdown-menu .dropdown-menu li a:hover {
    color: #ffffff !important;
  }
}
/* =========   RIGHT SIDEBAR   =========*/
#sideBar {
  /* Making Fund Manager Match Contact Info */
  /* Your Donor Contact / Fund Manager */
}
#sideBar .callout-box {
  margin-bottom: 18px;
  color: #303030;
}
#sideBar .callout-box a {
  color: #d54317;
}
#sideBar .callout-box a:hover {
  color: #007f99;
}
#sideBar .callout-box .cb-header {
  background: #23354f;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}
#sideBar .callout-box .cb-header:before {
  content: "";
  border: 8px solid #23354f;
  position: absolute;
  left: -10.5px;
  height: 100%;
}
#sideBar .callout-box .cb-header div {
  margin-left: 5px;
  padding: 6px 0;
}
#sideBar .callout-box .cb-body {
  background: #f0eee4;
  position: relative;
}
#sideBar .callout-box .cb-body:before {
  content: "";
  position: absolute;
  left: -10px;
  top: -1px;
  transform: rotate(45deg);
  border-top: 0;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #23354f;
  border-left: 8px solid transparent;
}
#sideBar .callout-box .cb-body .container {
  padding: 20px;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultContTop {
  background: #23354f !important;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultContTop:before {
  content: "";
  border: 8px solid #23354f;
  position: absolute;
  left: -10.5px;
  height: 100%;
  top: 0px;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultContBody {
  background: #f0eee4;
  position: relative;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultContBody:before {
  content: "";
  position: absolute;
  left: -10px;
  top: -1px;
  transform: rotate(45deg);
  border-top: 0;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #23354f;
  border-left: 8px solid transparent;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultCont {
  background: #ea5528;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultCont .DefaultContTop {
  background: #ea5528;
  padding: 6px 7px;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultCont .DefaultContTop .Head {
  color: #ffffff !important;
  font-size: 20px;
  font-weight: bold;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultCont .DefaultContBody {
  padding: 10px;
  color: #303030;
  display: block;
  overflow-wrap: anywhere;
  word-break: break-word;
  min-height: 115px;
}
#sideBar .DnnModule-StellariPhiModulesRelationsContactDashboard .DefaultCont .DefaultContBody .firstName {
  font-weight: bold;
}
.fund-selector-area {
  background: #ea5528;
  display: none;
}
.fund-selector-area .fund-selector-title {
  background: #23354f !important;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding: 6px 7px;
}
.fund-selector-area .fund-selector-title .Head {
  color: #ffffff !important;
  font-size: 20px;
  font-weight: bold;
}
.fund-selector-area .fund-selector-title:before {
  content: "";
  border: 8px solid #23354f;
  position: absolute;
  left: -10.5px;
  height: 100%;
  top: 0px;
}
.fund-selector-area .fund-selector-body {
  background: #f0eee4;
  position: relative;
  padding: 10px;
  color: #303030;
  overflow-wrap: anywhere;
  word-break: break-word;
  min-height: 115px;
}
.fund-selector-area .fund-selector-body:before {
  content: "";
  position: absolute;
  left: -10px;
  top: -1px;
  transform: rotate(45deg);
  border-top: 0;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #23354f;
  border-left: 8px solid transparent;
}
@media screen and (max-width: 768px) {
  .fund-selector-title,
  .fund-selector-body:before {
    display: none;
  }
}
/* =========   FOOTER   =========*/
footer {
  border-top: 1px solid #d6d6d6;
}
footer * {
  font-size: .9rem;
  color: #303030;
}
footer h4 {
  text-transform: uppercase;
  font-size: 36px;
  font-family: "Univers LT Ultra Condensed";
  color: #d54317;
}
footer span {
  color: #cccccc;
  margin: 0 8px;
}
/* ============================================================================================================================================================================================================================================================ */
/*=============== OVERRIDE DNN | OTHER CSS  ===============*/
h1.title {
  font-size: 1.5rem;
}
#centerContent .pageTitleCont .pageTitleContTop {
  padding: 3px 3px 3px 8px;
  border-radius: 4px;
  margin-bottom: 10px;
  background: #d54317;
}
#centerContent .pageTitleCont .pageTitleContTop .Head {
  color: #ffffff;
  font-size: 1.8rem;
  display: block;
  font-family: "Univers LT Ultra Condensed";
}
#centerContent .DefaultCont .DefaultContTop .Head {
  font-weight: 600;
  text-transform: uppercase;
}
#centerContent .iPhiHeaderCont .iPhiHeaderContTop {
  margin-top: 1.5rem;
}
#centerContent .iPhiHeaderCont .iPhiHeaderContTop .Head {
  color: #d54317;
  font-size: 2.2rem;
  font-family: "Univers LT Ultra Condensed";
}
#centerContent .DnnModule {
  margin: 10px 0 0 0;
}
.SubHead {
  color: #ea5528;
  font-size: 1rem;
  font-family: "Open Sans Regular" !important;
}
.helpIcon img,
.ui-icon-plusthick {
  cursor: pointer;
}
.ContactDashboard .photo img {
  max-width: 125px;
  border-radius: 4px;
}
.datepickerBS input.button {
  width: auto;
  padding: 2px 12px;
  font-size: 1.1rem;
}
/* ===  CART RELATED === */
.ModStellariPhiModulesContribCartWidgetC,
.ModStellariPhiModulesGranteeCartWidgetC {
  background: #f9f9f9;
  padding: 8px;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin: .5rem 0;
  border-radius: .25rem;
  -moz-border-radius: .25rem;
  -webkit-border-radius: .25rem;
}
td.CartAction .add-to-cart {
  background: #038b2c;
  border: 1px solid #038b2c;
  color: #ffffff !important;
  font-size: 0.8rem;
  letter-spacing: .8px;
  padding: 2px 8px;
  border-radius: 5px;
  text-transform: uppercase;
  white-space: nowrap;
}
/* RadGrid (Table Data) Defaults */
.RadGrid_Office2007 {
  font-weight: 400 !important;
  font-family: "Open Sans Regular" !important;
  border: 0 !important;
  margin-top: 10px;
  /* SORT & PAGING GRAPHICS */
  /* Hide pagination in the header */
  /* Favorite List address */
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  color: #ffffff !important;
  background: none repeat scroll 0 0 #23354f !important;
  border-color: #23354f !important;
}
.RadGrid_Office2007 .rgAltRow {
  background: #fafafa;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  color: #ffffff !important;
  font-size: .75rem;
  font-weight: 600 !important;
  text-transform: uppercase;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #007f99;
}
.RadGrid_Office2007 .rgRow a:hover,
.RadGrid_Office2007 .rgAltRow a:hover,
.RadGrid_Office2007 .rgEditRow a:hover,
.RadGrid_Office2007 .rgFooter a:hover,
.RadGrid_Office2007 .rgEditForm a:hover {
  color: #ea5528;
  text-decoration: none !important;
}
.RadGrid_Office2007 .rgRow a td.Action a.btn,
.RadGrid_Office2007 .rgAltRow a td.Action a.btn,
.RadGrid_Office2007 .rgEditRow a td.Action a.btn,
.RadGrid_Office2007 .rgFooter a td.Action a.btn,
.RadGrid_Office2007 .rgEditForm a td.Action a.btn {
  color: #fff !important;
}
.RadGrid_Office2007 .rgRow a td.Action a.btn:hover,
.RadGrid_Office2007 .rgAltRow a td.Action a.btn:hover,
.RadGrid_Office2007 .rgEditRow a td.Action a.btn:hover,
.RadGrid_Office2007 .rgFooter a td.Action a.btn:hover,
.RadGrid_Office2007 .rgEditForm a td.Action a.btn:hover {
  color: #fff !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  padding: 5px 2px 5px 7px !important;
  border-width: 0 0 1px !important;
  border-color: #23354f !important;
  line-height: 1.2;
}
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table {
  font-weight: 400 !important;
  color: black !important;
  font-size: .8rem !important;
  font-family: "Open Sans Regular" !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #efefef !important;
  border-color: #efefef !important;
  border-radius: 5px 5px 5px 5px !important;
}
.RadGrid_Office2007 .rgFooter td {
  color: black !important;
  font-weight: bold !important;
  font-family: "Open Sans Regular" !important;
}
.RadGrid_Office2007 .tableAlignRight {
  text-align: right !important;
}
.RadGrid_Office2007 .RemoveCharity.rgHeader {
  text-align: center !important;
}
.RadGrid_Office2007 thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
  color: #b6b434 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage {
  color: #ea5528;
  font-weight: bold;
}
.RadGrid_Office2007 .rgNumPart a:hover {
  color: #ea5528;
}
.RadGrid_Office2007 .rgPageFirst:hover,
.RadGrid_Office2007 .rgPagePrev:hover,
.RadGrid_Office2007 .rgPageNext:hover,
.RadGrid_Office2007 .rgPageLast:hover {
  background-image: url('/cafa/WebResource.axd?d=T0ZSdRulB_SewyJvnQo13eD-ArwKMVPuuZ1kWKhbkCR-mtUZHCGxG7b09KsmiAY73FrL-ZiJi5Tl9oETp-2-h1hDVx3CgK8u3H0DsH_71JXh2SknY-N82d-gJizlY2Wb2PcIuI-9Z0gH0eMwfqZUG_y2mPM1&t=637175521864617004');
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .igaddress {
  font-size: .7rem;
}
/* TABLE SEARCH RESULTS PAGINATION  */
html body {
  /* let textarea height be auto */
  /* "Item 1 of 2" after results table */
}
html body .RadGrid .rgPager .rgPagerButton {
  border: 1px solid #ea5528 !important;
  color: #ffffff !important;
  background: #ea5528 !important;
}
html body .RadGrid .rgPager .rgPagerButton:hover {
  color: #d54317 !important;
  background: white !important;
}
html body .RadInput_Office2007 input.riTextBox,
html body .RadInputMgr_Office2007 {
  border: 1px solid #ea5528 !important;
  padding: 3px !important;
  height: 22px !important;
  color: black !important;
  font-family: "Open Sans Regular" !important;
}
html body .RadInput_Office2007 textarea.riTextBox {
  height: auto !important;
  min-height: 50px;
  border: 1px solid #ea5528 !important;
}
html body .RadGrid_Office2007 .rgInfoPart {
  color: #b6b434 !important;
}
html body .GridToolTip_Office2007 {
  font-weight: 400 !important;
  color: black !important;
  font-family: "Open Sans Regular" !important;
}
/* HIDING TABLE ELEMENTS  */
.paymentDateChoice_container legend,
.AccountBalanceSummary .total,
.AccountSelector .iaccountorg,
.GivingHistoryDashboard strong,
.rgAdvPart > span[id$='ChangePageSizeLabel'],
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'],
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* MISC */
.ModAuthenticationC .CommandButton input {
  display: none;
}
.ModAuthenticationC a.CommandButton {
  color: #ea5528;
  font-family: "Open Sans Regular";
}
/* Contribution Dashboard */
.ContributionsDashboard {
  text-align: left !important;
  background-color: #f5f5f5;
  border-radius: 5px;
  padding: 5px 12px 12px 12px;
}
.ContributionsDashboard .RecentContributionsHeader {
  font-weight: 600;
  margin-top: 10px;
}
.ContributionsDashboard .igridamount {
  padding-left: 0px;
  padding-right: 0px;
}
.ContributionsDashboard .igridpmttype {
  padding-left: 0px;
  padding-right: 20px;
  text-align: left !important;
}
.ContributionsDashboard .igriddate {
  padding-left: 0px;
}
.ContributionsDashboard .alternateRow {
  background-color: #dfdfde;
}
.ContributionsDashboard .rgRow {
  background-color: #F3F3F3;
}
.ContributionsDashboard .RadGrid_Office2007 .rgHeader {
  font-size: 11px !important;
  font-weight: 600 !important;
  text-decoration: none;
  text-transform: uppercase;
}
/* -- DROPDOWN STYLINGS -- */
.searchSwitcher {
  padding-top: 25px;
}
.iaccountdropdown {
  width: 100%;
  /* Account selector */
}
.iaccountdropdown .RadComboBox_Default {
  width: 100% !important;
}
.RadComboBox_Default .rcbInput,
.RadComboBox_Default .rcbInputCellLeft {
  color: #000000 !important;
  font-size: 16px !important;
  font-family: "Open Sans Regular" !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbInputCellLeft,
.FundActivitySearcher .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #f0eee4 !important;
  box-shadow: inset 0px 0px 10px #d4cfb9;
  background-image: none !important;
  height: 29px !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbReadOnly td.rcbArrowCellRight {
  display: none !important;
}
.FundActivitySearcher input:hover {
  cursor: pointer;
}
.OrgSelector .RadComboBox_Office2007 .rcbInputCellLeft,
.OrgSelector .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #f0eee4 !important;
  box-shadow: inset 0px 0px 10px #d4cfb9;
  background-image: none !important;
  height: 29px !important;
}
.OrgSelector .RadComboBox_Office2007 .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.OrgSelector .RadComboBox .rcbArrowCell a {
  display: none !important;
}
.OrgSelector input:hover {
  cursor: pointer;
}
/* ACCOUNT SELECTORS */
td.iaccountname .lblAccountName {
  font-style: italic;
  font-weight: 600;
  margin-right: 10px;
}
td.iaccountdropdown .RadComboBox_Default .rcbInputCellLeft,
td.iaccountdropdown .RadComboBox_Default .rcbArrowCellLeft {
  border-radius: 4px;
  background-color: #abadae !important;
  background-image: none !important;
  height: 29px !important;
}
td.iaccountdropdown .RadComboBox_Default .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 6px solid #000000;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
td.iaccountdropdown .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
td.iaccountdropdown input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbInputCellLeft,
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
  width: 170px !important;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbInputCellLeft:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
.EnhancedCharitySearchCriteriaMatch input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchKeyword fieldset div.txtSearch input {
  background-color: #F3F3F3 !important;
  height: 29px !important;
  width: 155px !important;
}
.EnhancedCharitySearchKeyword fieldset div.actions {
  margin: -3px;
}
/* Fund Activity | Statements */
.Statements a {
  text-decoration: none !important;
}
.Statements .alternateRow {
  background-color: #f5f5f5;
}
.Statements .statementsContainer {
  border: 1px solid #F3F3F3;
  height: 200px;
  overflow-y: scroll;
  width: 100%;
  margin-left: 0;
}
.Statements .statementsContainer img {
  margin-right: 3px;
}
.Statements .statementsContainer a {
  font-size: 0.85rem;
  color: #007f99;
}
/* Hide Export to pdf accross the site */
a.exportlister-Pdf {
  display: none;
}
a.exportlister-Excel img {
  margin-top: -5px;
}
/* Account Search Modal */
.AccountSearch .RadGrid_Office2007 thead .rgCommandCell {
  border: 0 !important;
  padding: 0.5rem 0;
}
.AccountSearch .RadGrid_Office2007 .rgCommandRow {
  background: transparent !important;
}
.AccountSearch input#searchButton {
  margin: 0 8px;
  padding: 3px 20px;
  font-size: .8rem;
}
.RadToolTip,
.RadToolTip.AccountSearch {
  overflow-x: scroll;
}
@media screen and (max-width: 767px) {
  .RadToolTip.RadToolTip_Default {
    width: 95% !important;
    left: 2.5% !important;
  }
}
.RadToolTip .rtTitleWrapper .rtTitle {
  font-size: 1.8rem !important;
}
/* Modal Title */
.ExportLister ul {
  padding-left: 0;
  font-size: 0.9rem;
}
/* Download files PDF, XLS links */
.stsselect-input,
.stsselect-input .stsselect-text {
  height: 24px !important;
  border-radius: 5px;
  border-color: #ea5528 !important;
}
/* select dropdowns */
.stsselect-text {
  padding: 3px 0 0 2px !important;
}
.iPhiForm {
  /* checkboxes & radio */
}
.iPhiForm .checkbox input,
.iPhiForm .radio input {
  margin-right: 4px;
}
.iPhiForm .CustomFormSubmitButton {
  margin-left: 0 !important;
}
.iPhiForm .CustomFormSubmitButton input {
  margin-top: 1rem;
}
.iPhiForm label:empty {
  display: none;
}
.iPhiForm .thelabel {
  font-size: 0.9rem;
  padding-right: 7px;
  padding-bottom: 3px;
}
.iPhiForm .thefield {
  font-size: 0.9rem;
  padding-top: 0 !important;
}
.iPhiForm .descriptive {
  font-size: 0.85rem;
}
.iPhiForm div.fieldset {
  border: 0px none !important;
}
.iPhiForm div.legend {
  background: #f0eee4;
  border: 0 !important;
  color: #303030;
  font-weight: 600 !important;
  border-radius: 5px;
  padding: 5px 8px !important;
  box-shadow: inset 0px 0px 15px #d4cfb9;
  margin-bottom: 10px !important;
}
.iPhiForm .captchaImage {
  margin: 10px 0 !important;
  clear: both;
}
.iPhiForm .stsselect-input {
  padding: 3px !important;
  color: black !important;
  border-radius: 5px;
  font-family: "Open Sans Regular" !important;
}
.iPhiForm .stsselect-input .caret {
  margin: 2px 5px 0 3px;
}
.iPhiForm .stsselect-input .caret-btn {
  margin-top: -20px;
  border: 0 !important;
  height: 16px;
}
.iPhiForm .stsselect-input .caret-btn:hover {
  cursor: pointer;
}
.iPhiForm .stsselect-input .stsselect-text {
  padding: 2px 0 0 2px !important;
}
.iPhiForm .stsselect-input:hover .caret,
.iPhiForm .stsselect-input:hover .caret-btn {
  background: none;
}
.ModStellariPhiModulesCustomFormCaptchaC .thefield {
  margin: 0 !important;
}
/*captcha*/
/* My Profile */
.RadTabStrip_Office2007 .rtsLevel1 {
  background-image: none !important;
  background: none !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink {
  color: #ffffff !important;
  background-image: none !important;
  background: #007f99;
  font-size: 1.2rem;
  margin: 5px;
  border-radius: 5px;
  text-decoration: none;
  font-family: "Univers LT Ultra Condensed";
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink.rtsSelected,
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink:hover {
  background: #786497;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink .rtsOut {
  background-image: none !important;
}
.RadGrid.RadGrid_Office2007 {
  overflow-x: auto;
  width: 100% !important;
}
/* DIV wrapping all tables must allow X-scrollbar if necessary */
.allGrantsTable .AllGrantsTableResult {
  width: auto !important;
}
/* grant history table */
/* ====  LOGIN ====*/
.loginForm.page-Login {
  margin-top: 20px;
}
.loginForm.page-Login label {
  width: auto !important;
  float: none !important;
}
.loginForm.page-Login .thefield {
  width: auto !important;
  float: none !important;
  margin: 0;
}
.loginForm.page-Login .required label {
  line-height: 1.4;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary {
  font-size: 0.9rem;
  text-decoration: none;
  margin-top: 1rem;
  display: block;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #ea5528;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary {
  font-size: 0.9rem;
  text-decoration: none;
  margin-top: 1.5rem;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #ea5528;
}
/* RECURRING GRANT SEARCH */
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType {
  font-size: .9rem;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType input {
  margin-right: 3px;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType label {
  margin-right: 5px;
}
/* ALLOCATIONS */
.InvestmentAllocations .AllocationsTableResult th {
  background-color: #ea5528;
}
.selected-allocation tr:nth-child(odd) {
  background-color: #f2f2f2;
}
.selected-allocation th {
  background: #23354f !important;
  color: #ffffff;
  text-transform: uppercase;
}
.selected-allocation td.optionNameTotal,
.selected-allocation td.optionValueTotal {
  background: #23354f !important;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
}
div.allocations-root {
  border: none !important;
}
/* ====  OTHER RANDOM STYLES ==== */
.RecommendGrantCharityList td.RemoveCharity {
  text-align: center !important;
}
.RadGrid .NextPrevNumericAndAdvanced {
  padding-top: 10px !important;
}
/* search result table pagination */
/*=== IMPORTANT - to override default.css modal statements ===*/
.modal.fade.show,
.modal.fade.in {
  opacity: 1 !important;
  top: 5% !important;
}
.modal .button,
.modal input[type="button"],
.modal input[type="submit"] {
  padding: 10px 15px;
  margin: 2px;
  font-size: 12px !important;
}
.modal-backdrop.fade.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-dialog {
  max-width: 600px !important;
  margin-top: 3.1rem !important;
  margin-bottom: 0;
}
/*margin so modal-header is not cut-off */
.modal-header {
  padding: .5rem 1rem !important;
}
.modal-content {
  font-size: 0.9em !important;
}
.modal-content h3 {
  font-size: 1.1em !important;
  font-weight: 600;
}
.modal-content .iPhiForm .checkbox label {
  display: inline;
}
.modal-content button.close {
  color: black !important;
  opacity: 1;
  order: 2;
}
.modal-content button.close:hover {
  color: #ffffff !important;
}
.modal-footer {
  justify-content: center !important;
  padding: .5rem !important;
}
/* == ADOBE ACROBAT LINK === */
.idisplayaction:before {
  font-family: "Font Awesome 5 Brands";
  content: "\f778";
  color: #fa0f00;
  margin: 0 8px 0 -5px;
  font-weight: 400;
}
/* == GO GREEN LEAF | Donor Dashboard == */
.DnnModule-StellariPhiModulesGoGreenStatements span.Head::before {
  font-family: "Font Awesome 5 Free";
  content: "\f06c";
  color: #88cc11;
  margin: 0 8px 0 -5px;
  font-weight: 900;
}
#dnn_ctr1715_ViewGoGreenStatements_module_goGreen {
  margin-right: 7px;
}
/* Go Green checkbox */
/* "SEE ALL " LINK  | Donor Dashboard, Partner Org Dashboard */
.ModStellariPhiModulesGrantHistoryDashboardC .idescript,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript,
.RecentContributionsFooter .idescript {
  display: block;
  padding-top: 10px;
  position: relative;
}
.ModStellariPhiModulesGrantHistoryDashboardC .idescript:after,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript:after,
.RecentContributionsFooter .idescript:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f101';
  margin: 0 0 0 5px;
}
/* === ADVANCED SEARCH LINK === */
.GenericSearcher .linkPickerLink:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f101';
  margin: 0 0 0 5px;
}
/* == FUND ACITIVITY | Donors & Fundholders, Parnter & Advisors == */
h1.FundActivityDetailReport10Title {
  font-size: 1.4rem;
}
/* =========   RESPONSIVE    =========*/
@media screen and (min-width: 970px) {
  header .logo-wrapper {
    align-items: center !important;
    display: flex !important;
  }
}
@media screen and (max-width: 992px) {
  header .slogan {
    display: none;
  }
  .ControlPanel {
    display: none;
  }
  /* HIDE DNN Control panel at top */
  .iPhiForm div.wide.TextArea textarea,
  .iPhiForm div.wide.TextArea span.thefield,
  .iPhiForm div.wide.TextArea span.RadInput {
    width: 99% !important;
  }
}
@media screen and (max-width: 768px) {
  header .container-fluid {
    flex-direction: column !important;
  }
  #hd-banner .banner-title {
    font-size: 38px;
  }
  .RadGrid_Office2007 {
    /* table headers */
  }
  .RadGrid_Office2007 .rgHeader,
  .RadGrid_Office2007 .rgHeader a,
  .RadGrid_Office2007 .rgRow td,
  .RadGrid_Office2007 .rgAltRow td,
  .RadGrid_Office2007 .rgEditRow td,
  .RadGrid_Office2007 .rgFooter td {
    font-size: 0.7rem !important;
  }
  .top-pane .Head {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 576px) {
  .container-fluid {
    width: 98%;
  }
  .navbar {
    padding: .5rem .25rem;
  }
  .top-pane .Head {
    font-size: 1.5rem;
  }
  body,
  .Normal,
  .NormalDisabled {
    font-size: .9rem;
  }
  button,
  .button,
  input[type="button"],
  input[type="submit"],
  input[type="button"].primary,
  input[type="submit"].primary,
  input[type="button"].secondary,
  input[type="submit"].secondary {
    font-size: 1.2rem;
    padding: .1rem 1.3rem;
  }
  #hd-banner .pageTitleContTop .Head {
    font-size: 46px;
    line-height: 50px;
  }
  .iPhiForm .thelabel {
    width: auto !important;
    min-width: 80px;
    padding-left: 4px;
  }
  .iPhiForm .thefield {
    margin: 0 !important;
  }
  .iPhiForm div.long.TextField input {
    width: 200px !important;
  }
  .iPhiForm div.long.TextArea textarea {
    width: 200px !important;
    min-height: 70px;
  }
  .iPhiForm .descriptive {
    margin-left: 80px;
  }
  .iPhiForm .RadioButtonGroup .thefield {
    display: inline-block !important;
  }
  .iPhiForm .container.wide .thelabel,
  .iPhiForm .container.wideindent .thelabel {
    display: block;
  }
  #dnn_ctr2349_ViewMyProfile_module_ctl02_Requirements_Requirements_cflabel {
    float: none;
    text-align: left;
  }
  /* My profile pass requirements */
  /* LEGAY .is-mobile STYLES */
  .rgExpandCol {
    display: none;
  }
  /*removing ability to expand fund activity*/
  .rgInfoPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .mob {
    display: none;
  }
  /*this is what will hide columns in client side tables - add to additional classes in grid*/
  .GrantHistoryDashboardTable.mainTableDiv .EffectiveDate,
  .GrantHistoryDashboardTable.mainTableDiv .Amount {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .iPhiHeaderCont .iPhiHeaderContTop .Head {
    font-size: 1.2rem;
  }
  h1 {
    font-size: 1.6rem;
  }
  h1.title {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 360px) {
  .iPhiForm .thelabel {
    min-width: 0;
    float: none !important;
  }
  .iPhiForm .descriptive {
    margin-left: 0 !important;
  }
}
#dnn_ctr2281_ViewGrantHistoryDashboard_module_seeAll {
  margin-top: 10px !important;
}
#dnn_ctr1135_ViewGrantHistoryDashboard_module_seeAll {
  margin-top: 10px !important;
  display: inline-flex !important;
  padding: 5px !important;
}
#dnn_ctr2248_ModuleContent {
  margin-top: 10px;
}
#dnn_ctr1135_ViewGrantHistoryDashboard_module_cst_GrantHistoryDashboardTable_ctl00__0 a,
#dnn_ctr1135_ViewGrantHistoryDashboard_module_cst_GrantHistoryDashboardTable_ctl00__0 a:visited {
  color: #007f99 !important;
}
.iPhiForm .ReadOnlyValue .thelabel,
.iPhiForm .LinkPicker .thelabel {
  padding-top: 4px;
}
#dnn_ctr2093_ViewDAGEnhancedCharitySearchKeyword_module_givingOpsSearchPanel div {
  padding-top: 10px;
}
#dnn_ctr2091_ViewDAGEnhancedCharitySearchCriteriaMatch_module_dropDownTableBody tr {
  margin-top: 5px;
  display: block;
}
.iPhiForm div.legend {
  background: #23354f !important;
  border: 0 !important;
  color: #fff;
  font-weight: 600 !important;
  padding: 5px 8px !important;
  margin-bottom: 10px !important;
  box-shadow: none;
  border-radius: 0;
}
/* cafa - Skin.css - 03.12.71 */

